
#idOuterMainCont {
    width: 765px;
    font-family: Arial,sans-serif;
    font-size: 16px;
    text-align: center;
}

a img {
    border: 0;
}

td {
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 25px;
}

#idBack {
    position: absolute;
    top: 30px;
    left: 30px;
}

.clCenterImage {
    margin-left:auto;
    margin-right:auto;
    margin-top: 30px;
    margin-bottom: 20px;
}

#idSpeakerTable {
    margin-top: 40px;
    margin-left: 50px;
    font-weight: bold;
}

#idSpeakerTable2 {
    margin-top: 40px;
    margin-left: 50px;
    font-weight: bold;
	font-size: 12px;
}